@import url('https://fonts.googleapis.com/css?family=Montserrat:600,700,800');
@import url('https://fonts.googleapis.com/css?family=Barlow:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Lora:700');

/*
font-family: 'Montserrat', sans-serif;
semi-bold 600
bold 700
extra-bold 800

font-family: 'Barlow', sans-serif;
light 300
regular 400
medium 500
semi-bold 600
bold 700
*/

body{ font-family: 'Barlow', sans-serif; font-size: 18px; font-weight: 300; color: #444444; line-height: 28px; }
h1{ font-family: 'Montserrat', sans-serif; font-size: 40px; font-weight: 800; color: #63b32e; margin: 0 0 25px 0; }
h2{ font-family: 'Montserrat', sans-serif; font-size: 40px; font-weight: 800; color: #63b32e; margin: 0 0 25px 0; }
h3{ font-family: 'Barlow', sans-serif; font-size: 24px; font-weight: 700; color: #63b32e; margin: 0; }
h4{ font-family: 'Barlow', sans-serif; font-size: 20px; font-weight: 600; color: #63b32e; margin: 0; }
h5{ font-family: 'Montserrat', sans-serif; font-size: 18px; font-weight: 600; color: #63b32e; margin: 0; }
i.fas,
i.fab{ color: #ddab50; }
.block.content a{ color: #ddab50; text-decoration: underline; }
.block.content a:hover{ color: #ddab50; text-decoration: none; }
a:focus{ box-shadow: 0 0 0 0.2rem rgba(0,123,255,1) !important; }

.btn{ display: inline-block; font-weight: 400; text-align: center; border: 1px solid #ddab50; padding: 5px 25px; font-size: 18px; border-radius: 0; white-space: normal; }
.btn.btn-primary{ background-color: transparent; color: #ddab50; border-color: #ddab50; text-decoration: none !important; }
.btn.btn-primary:hover,
.btn.btn-primary:active{ background-color: #ddab50; color: #ffffff !important; border-color: #ddab50; text-decoration: none !important; }
.btn.btn-primary:hover i,
.btn.btn-primary:active i{ color: #ffffff; }
.btn.btn-secondary{ background-color: #ddab50; color: #ffffff !important; border-color: #ddab50; text-decoration: none !important; }
.btn.btn-secondary:hover,
.btn.btn-secondary:active{ background-color: #b18432 !important; color: #ffffff; border-color: #b18432; text-decoration: none !important; }
.btn.btn-default{ background-color: #ddab50; color: #ffffff !important; border-color: #ddab50; text-decoration: none !important; }
.btn.btn-default:hover,
.btn.btn-default:active{ background-color: #b18432; color: #ffffff !important; border-color: #b18432; text-decoration: none !important; }

.block.html .btn.btn-primary{ display: block; width: 100%; max-width: 350px; margin: 30px auto 0 auto; }

.container-fluid.content > .row{ padding: 50px 0; }
.container-fluid.footer .container > .row{ padding: 50px 0; }

/* NAVIGATIE */
.container-fluid.nav{ background: #6a3c2c; padding-left: 15px; }
.navbar{ padding: 0; }
.navbar-expand-lg ul.navbar-nav > li.nav-item:last-child{ background: #542b1c; }
.navbar-expand-lg ul.navbar-nav > li.nav-item a.nav-link{ font-family: 'Barlow', sans-serif; font-size: 16px; font-weight: 500; color: #ffffff; text-transform: uppercase; padding: 5px 15px; }

.nav-link:focus,
.nav-link:hover{ background: #542b1c; }

.navbar-nav .dropdown:hover ul{ display: block; }

.dropdown-menu{ position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 260px; padding: 5px; margin: 0; font-size: 1rem; color: #ffffff; background-color: #6a3c2c; border: none; border-radius: 0; }

/* HEADER */
.container-fluid.header .container{ position: relative; }
.container-fluid.header .logo{ max-width: 250px; position: absolute; top: 0; left: 15px; z-index: 99; padding: 20px; background: #ffffff; }
.container-fluid.header .logo a{ display: block; }
.container-fluid.header .logo img{ width: 100%; }

/* BANNER */
.container-fluid.banner{ position: relative; padding: 0; }
.container-fluid.banner .row{ margin: 0; padding: 0; }
.container-fluid.banner .row .col-md-12{ padding: 0; }
.royalSlider{ width: 100%; height: auto; }
.royalSlider img{ width: 100%; height: auto; }
.sliderblock{ position: relative; }
.sliderblock .contentblock{ position: absolute; top: 50%; left: 0; width: 100%; }
.textblock{ width: 100%; font-family: 'Montserrat', sans-serif; font-size: 36px; font-weight: 600; color: #ffffff; text-shadow: 1px 1px 5px rgba(0,0,0,1); line-height: 60px; text-align: center; }
.textblock span{ font-family: 'Lora', serif; }
.rsDefault.rsHor .rsArrowLeft{ left: 15px; }
.rsDefault.rsHor .rsArrowRight{ right: 15px; }
.rsDefault .rsArrowIcn{ color: red; background-color: #fff; background-color: rgba(255,255,255,0.75); border-radius: 0; }
.rsDefault .rsArrowIcn:hover{ background-color: rgba(255,255,255,0.9); }
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs{ background: #63b32e !important; }

.block.html.extra{ position: absolute; bottom: 50px; left: 0; width: 100%; }
.block.html.extra .search_balk{ background: #ffffff; width: 90%; }
.block.html.extra .search_balk input{ outline: none; }

.block.html.extra .search_balk .search_text{ width: calc(90% - 10px); border: 0; padding: 7px 15px; }
.block.html.extra .search_balk .search_text:before{ content: "test"; }
.block.html.extra .search_balk .search_submit{ width: calc(10% - 10px); border: 0; padding: 7px; background: none; color: #ddab50; text-transform: uppercase; float: right; }
.block.html.extra .search_balk .search_submit:hover{ font-weight: 600; }

.block.html.extra .socialmedia{ width: 10%; }
.block.html.extra .socialmedia a{ background: #ffffff; width: 42px; height: 42px; display: block; float: left; padding-top: 7px; text-align: center; transition: all 0.2s ease-in-out; }
.block.html.extra .socialmedia a:nth-child(1){ margin: 0 10px; }
.block.html.extra .socialmedia a:hover{ background: #ddab50; }
.block.html.extra .socialmedia a:hover i{ color: #ffffff; }

/* CONTENT */
.row.image{ background: url(/files/foto-2.jpg); background-size: cover; padding: 50px 0 20px 0 !important; }
.row.image .block.list.input .item{ background: #ffffff; border: 1px solid #ffffff; margin-bottom: 30px; padding: 0 35px; height: 100px; line-height: 98px; }
.row.image .block.list.input .item h5{ color: #2a5e09; display: inline-block; vertical-align: middle; line-height: normal; }
.row.image .block.list.input .item .icon{ padding: 0; text-align: center; }
.row.image .block.list.input > div:last-child .item{ background-color: #2a5e09; border: 1px solid #2a5e09; height: 100px; line-height: 98px; text-align: center; }
.row.image .block.list.input > div:last-child .item .text{ flex: 0 0 100%; max-width: 100%; padding: 0; }
.row.image .block.list.input > div:last-child .item .text h5{ color: #ffffff; }

.row.image .block.list.input a:hover .item{ box-shadow: 1px 1px 5px rgba(0,0,0,0.5); border: 2px solid #ddab50; }
.row.image .block.list.input > div:last-child a:hover .item{ background-color: #ddab50; border: 1px solid #ddab50; }

.block.html.scroll{ text-align: center; }
.block.html.scroll a i{ font-size: 40px; color: #ffffff; }

.row.lightgrey{ background: #f6f6f6; }
.row.lightgrey h2{ text-align: center; }
.block.list.news a{ text-decoration: none; color: #444444; }
.block.list.news a .item{ background: #ffffff; box-shadow: 5px 5px 20px rgba(0,0,0,0.15); transition: all 0.5s ease-in-out; }
.block.list.news .item .photo{ position: relative; }
.block.list.news .item .photo img{ width: 100%; }
.block.list.news .item .photo .date{ background: rgba(106,60,44,0.5); color: #ffffff; padding: 5px 20px; position: absolute; left: 0; bottom: 0; display: block; width: 100%; }
.block.list.news .item h3{ background: #6a3c2c; font-size: 20px; padding: 7px 20px; color: #ffffff; min-height: 86px; }
.block.list.news .item .text{ padding: 20px 20px 0 20px; min-height: 175px; }
.block.list.news .item .next{ text-align: right; padding: 0 20px 20px 20px; }
.block.list.news a:hover .item{ box-shadow: 5px 5px 20px rgba(0,0,0,0.5);  }

#energielandgoed-wells-meer-van-en-voor-bergen_column1-17296 .block.html .btn.btn-primary{ border-color: #6a3c2c; color: #6a3c2c; }
.row.green{ background: #2a5e09; color: #ffffff; padding: 0 !important; }
.row.green h2{ color: #ffffff; }
.row.green .block.calendar.agenda{ width: 555px; float: right; padding: 50px 75px 50px 0; }
.block.calendar.agenda a{ text-decoration: none; }
.block.calendar.agenda .item{ margin-bottom: 40px; }
.block.calendar.agenda .item .date{ background: #ffffff; text-align: center; line-height: 20px; padding: 7px 15px; height: 40px; }
.block.calendar.agenda .item .date{ font-family: 'Barlow', sans-serif; font-size: 20px; font-weight: 700; color: #6a3c2c; }
.block.calendar.agenda .item h3{ color: #ffffff; margin-top: 10px; }
.block.calendar.agenda .item p{ color: #ffffff; }
.block.calendar.agenda a:hover .item .date{ box-shadow: 1px 1px 5px rgba(0,0,0,0.8); }

.row.green .col-md-6{ padding: 0; }
.row.green .block.html{ height: 100%; }
.row.green .block.html .photo{ background-size: cover !important; }

.row.info{ padding: 0 !important; background: #fcfcfc; margin-top: -1px; }
.row.info .col-md-6{ padding: 0; }
.row.info .block.html{ width: 100%; height: 100%; }
.row.info .block.html .tekening{ width: 100%; height: 100%; min-height: 500px; }
.row.info .block.content{ padding: 30px 75px; }

.row.brown{ background: #6a3c2c; color: #ffffff; }
.row.brown h2{ color: #ffffff; }
.row.brown .btn.btn-primary{ color: #ffffff; background-color: transparent; border-color: #ffffff; margin-top: 70px; }
.row.brown .btn.btn-primary:hover{ color: #6a3c2c !important; background-color: #ffffff; border-color: #ffffff; margin-top: 70px; }

.container-fluid.footer h2{ font-size: 22px; margin: 0 0 15px 0 !important; }
.container-fluid.footer #_column2-17304{ margin-top: 38px; }
.container-fluid.footer table tr td:nth-child(1){ width: 30px; }
.container-fluid.footer .block.list.socialmedia{ margin: 0; }
.container-fluid.footer .block.list.socialmedia .btn.btn-primary{ padding: 5px 0; width: 39px; }
.container-fluid.footer .btn.btn-primary{ margin: 0 10px 0 0; }

.container-fluid.endpage{ background: #2a5e09; font-size: 16px; color: #ffffff; padding: 25px 0 10px 0; }
.container-fluid.endpage .col-md-6{ text-align: center; }
.container-fluid.endpage .col-md-6 h2{ font-size: 22px; color: #ffffff; margin-bottom: 15px; }
.container-fluid.endpage .col-md-6 img{ margin-bottom: 15px; }
.container-fluid.endpage .col-lg-6 ul{ margin-bottom: 0; padding-left: 0; }
.container-fluid.endpage .col-lg-6 ul li{ display: inline; list-style: none; }
.container-fluid.endpage .col-lg-6 ul li:after{ content: ' | '; margin: 0 3px; }
.container-fluid.endpage .col-lg-6 ul li:last-child:after{ content: ''; }
.container-fluid.endpage .col-lg-6 ul li a{ color: #ffffff; text-decoration: underline; }
.container-fluid.endpage .col-lg-6 ul li a:hover{ text-decoration: none; }
.container-fluid.endpage .col-lg-6:nth-child(2){ text-align: center; }
.container-fluid.endpage .col-lg-3:nth-child(3){ text-align: right; }

/* POP-UP */
iframe label{ font-family: 'Barlow', sans-serif !important; }
.mc-layout__modalContent{ max-height: 525px!important; }



/* #Tablet (Landscape)
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1220px){
	.navbar-expand-lg ul.navbar-nav > li.nav-item a.nav-link{ font-size: 14px; }
	.container-fluid.header .logo{ max-width: 200px; }
	.textblock{ font-size: 30px; }
	.sliderblock .contentblock{ top: 57%; }
	.block.html.extra{ bottom: 10px; }
	.block.html.extra .search_balk{ width: 88%; }
	.block.html.extra .socialmedia{ width: 12%; }
	.rsDefault.rsHor .rsArrowLeft{ left: 2px; }
	.rsDefault.rsHor .rsArrowRight{ right: 2px; }
	.row.green .block.calendar.agenda{ width: 480px; }
	.row.green .block.calendar.agenda .info p{ display: none; }
	.row.info .block.content{ padding: 30px 15px; max-width: 960px; margin: 0 auto; }
	.container-fluid.footer .btn{ padding: 5px 0; }
}

/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container-fluid.header .logo{ max-width: 175px; }
	.sliderblock .contentblock{ top: 70%; }
	.textblock{ font-size: 20px; }
	.block.html.extra{ bottom: -72px; }
	.block.html.extra .search_balk{ width: 84%; }
	.block.html.extra .search_balk .search_submit{ width: calc(20% - 10px); }
	.block.html.extra .socialmedia{ width: 16%; }
	.block.html.extra .search_balk .search_text{ width: calc(80% - 10px); }
	.rsDefault.rsHor .rsArrowLeft{ left: 2px; }
	.rsDefault.rsHor .rsArrowRight{ right: 2px; }
	
	.row.image{ padding: 100px 0 20px 0 !important; }
	.block.list.news .item{ max-width: 400px; margin: 0 auto 30px auto; }
	.block.list.news .item .text{ min-height: auto; }
	.row.green .block.calendar.agenda{ width: 720px; float: none; padding: 50px 15px; margin: 0 auto; }
	.row.green .block.calendar.agenda .info p{ display: none; }
	.row.info .block.html .tekening{ min-height: 350px; }
	.row.info .block.content{ width: 720px; float: none; padding: 50px 15px; margin: 0 auto; }
	.row.brown .btn.btn-primary{ margin-top: 15px; }
	.container-fluid.footer #_column3-17305{ margin-top: 20px; }
	.container-fluid.footer #_column4-17306{ margin-top: 20px; }
	.container-fluid.endpage .col-lg-3:nth-child(1){ text-align: center; margin-top: 10px; }
	.container-fluid.endpage .col-lg-3:nth-child(3){ text-align: center; }
}

/* #Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.navbar-light .navbar-toggler{ border: none; }
	.navbar-toggler{ padding: .25rem 0; }
	.navbar-toggler:focus, .navbar-toggler:hover{ outline: none; }
	.container-fluid.header .logo{ max-width: 150px; position: relative; left: 0; padding: 10px 0; }
	.sliderblock .contentblock{ top: 25%; }
	.textblock{ font-size: 20px; line-height: 28px; }
	.block.html.extra{ bottom: 20px; }
	.block.html.extra .search_balk{ width: 79%; }
	.block.html.extra .search_balk .search_submit{ width: calc(20% - 10px); }
	.block.html.extra .socialmedia{ width: 21%; }
	.block.html.extra .search_balk .search_text{ width: calc(80% - 10px); }
	.rsDefault.rsHor .rsArrowLeft{ left: 2px; }
	.rsDefault.rsHor .rsArrowRight{ right: 2px; }
	
	.row.image{ padding: 20px 0 20px 0 !important; }
	.row.image .block.list.input .item{ margin-bottom: 15px; }
	
	.block.list.news .item{ margin-bottom: 30px; }
	.block.list.news .item .text{ min-height: auto; }
	.row.green .block.calendar.agenda{ width: 540px; margin: 0 auto; padding: 50px 15px 0 15px; float: none; }
	.row.green .block.calendar.agenda .info p{ display: none; }
	.row.info .block.html .tekening{ min-height: 300px; }
	.row.info .block.content{ width: 540px; margin: 0 auto; padding: 50px 15px; }
	.row.brown .btn.btn-primary{ margin-top: 15px; }
	
	.container-fluid.footer .container > .row{ padding: 25px 0 50px 0 !important; }
	.container-fluid.footer h2{ margin-top: 25px !important; }
	.container-fluid.footer #_column2-17304{ margin-top: 0; }
	.container-fluid.endpage .col-md-6:nth-child(2) h2{ margin-top: 20px; }
	.container-fluid.endpage .col-lg-3:nth-child(1){ text-align: center; margin-top: 10px; }
	.container-fluid.endpage .col-lg-3:nth-child(3){ text-align: center; }
}

/* Mobiel (Portrait)
================================================== */
@media only screen and (max-width: 479px) {
	h1{ font-size: 36px; }
	h2{ font-size: 36px; }
	h3{ font-size: 24px; }
	h4{ font-size: 20px; }
	h5{ font-size: 18px; }
	
	.container-fluid.nav .container{ padding: 0; }
	.navbar-light .navbar-toggler{ border: none; }
	.navbar-toggler{ padding: .25rem 0; }
	.navbar-toggler:focus, .navbar-toggler:hover{ outline: none; }
	.container-fluid.header .container{ padding: 0; }
	.container-fluid.header .logo{ max-width: 150px; position: relative; left: 0; padding: 10px 0; }
	.sliderblock .contentblock{ top: 35%; }
	.textblock{ font-size: 20px; line-height: 28px; }
	.block.html.extra{ bottom: -114px; }
	.block.html.extra .search_balk{ width: 100%; }
	.block.html.extra .search_balk .search_submit{ width: calc(25% - 10px); }
	.block.html.extra .search_balk .search_text{ width: calc(75% - 10px); font-size: 16px; }
	.block.html.extra .socialmedia{ width: 33%; margin: 15px auto 0 auto; }
	
	.row.image{ margin-top: -1px; }
	.row.image .block.list.input .item{ margin-bottom: 15px; height: 80px; line-height: 78px; }
	.row.image .block.list.input > div:last-child .item { height: 80px; line-height: 78px; }
	.rsDefault.rsHor .rsArrowLeft{ left: 2px; }
	.rsDefault.rsHor .rsArrowRight{ right: 2px; }
	
	.row.image{ padding: 129px 0 20px 0 !important; }
	.block.list.news .item{ margin-bottom: 30px; }
	.block.list.news .item h4 { min-height: auto; }
	.block.list.news .item .text{ min-height: auto; }
	.block.html .btn.btn-primary { margin: 0px auto; }
	.row.green .block.calendar.agenda{ width: 100%; padding: 50px 15px 0 15px; }
	.row.green .block.calendar.agenda .info p{ display: none; }
	.row.info .block.html .tekening{ min-height: 180px; }
	.row.info .block.content{ width: 100%; padding: 50px 15px; }
	.row.brown .btn.btn-primary{ margin-top: 15px; }
	
	.container-fluid.footer .container{ padding: 0; }
	.container-fluid.footer .container > .row{ padding: 25px 0 50px 0 !important; }
	.container-fluid.footer h2{ margin-top: 25px !important; }
	.container-fluid.footer #_column2-17304{ margin-top: 0; }
	.container-fluid.endpage .col-md-6:nth-child(2) h2{ margin-top: 20px; }
	.container-fluid.endpage .col-lg-3:nth-child(1){ text-align: center; margin-top: 10px; }
	.container-fluid.endpage .col-lg-3:nth-child(3){ text-align: center; }
}








